html,body,p,div,h1,h2,h3,h4,h5,h6,ul,li,input,img{margin:0;padding:0}

body, .bgcolor{background:#B4D95D}

#geral{
	position:absolute;
	width:786px;
	left:50%;
	margin-left:-393px;
}

input,textarea{
	border:1px solid silver;
	background:#F0F0F0;
}

.btsubmit{
	color:transparent;
	border:none;
	cursor:pointer;
	font-size:0;
}

a{
	color:#0d67a1;
	text-decoration:none;
}
a:hover{text-decoration:underline}

/********* content **********/

#content .editfield{outline:none}

/********* post **********/


.post,.post-padding{width:786px}
.post,.post-left-corner,.post-right-corner,.post-info{height:186px}
.post{background:url(img/box_post_middle.png)}
.post-left-corner{
	background:url(img/box_post_left.png);
	float:left;
	width:14px;
}
.post-right-corner{
	background:url(img/box_post_right.png);
	float:right;
	width:18px;
}
.post-padding{
	background:url(img/split.png) repeat-x 45%;
	height:42px;
	margin:auto;
	width:95%;
}
.post img{
	border:3px solid #0B557A;
	float:left;
	height:149px;
	margin:13px 14px;
	/*width:190px;*/
}
.post-info{
	font:14px "Arial";
	text-align:justify;
	color:white;
}
.post-info h2,.post-info h3,.post-info h4{font-family:"arial black"}
.post-info h2{padding-top:10px}
.post-info h3,.post-info h4{font-size:100%}
.post-info p{
	height:80px;
	margin-top:10px;
	overflow:auto;
	padding-right:10px;
}

.pages{text-align:right}


/********* Header **********/


#hd{
	margin-top:10px;
	height:210px;
	width:100%;
}
#hd li a,#hd #login-bar,.pages{
	color:#0085E3;
	font:16px "arial black";
}
#hd #menu-bar{
	background:url(img/belowmenu.png) 15px 100% no-repeat;
	margin-left:210px;
	position:absolute;
	width:586px;height:119px;
	z-index:1;
}
#hd #menu-bar #login-bar{float:right}
#hd ul{
	float:right;
	list-style:none;
	margin-right:30px;
	width:508px;
}
#hd li{float:left}
#hd li a{
	background:url(img/btn1.png) no-repeat;
	display:block;
	height:37px;
	line-height:300%;
	*line-height:235%;
	text-align:center;
	text-decoration:none;
	width:127px;
}
#hd li a:hover{background-position:0 50%}
#hd li a.selected{background-position:0 100%;color:green}

#hd #title-bar{
	background:url(img/top_middle.png) 0 90px repeat-x;
	padding-top:96px;
	width:100%;
	height:226px;
}
#hd #title{	
	font-size:0;
	height:100px;
}
#hd #title-left-corner{
	background:url(img/top_left.png) 0 -6px no-repeat;
	height:119px;
	margin-left:-19px;
	position:absolute;
	width:33px;
}
#hd #title-right-corner{
	background:url(img/top_right.png) 0 -6px no-repeat;
	height:119px;
	left:98%;
	width:33px;
	margin-top:-2px;
	position:absolute;
}
#hd #logo{
	background:url(img/logotipo.png) no-repeat;
	height:161px;
	float:left;
	font-size:0;
	color:transparent;
	margin-left:-35px;
	position:absolute;
	top:15px;
	width:256px;
}
#hd #login-bar{
	position:absolute;
	height:50px;
	left:50%;
	margin-left:-265px;
	top:55px;
	width:542px;
}
#hd #login-bar div{
	float:left;
	margin-top:10px;
}
#hd #login-bar label{
	display:block;
	float:left;
	width:60px;
	margin-left:10px;
	font:13px "arial black";
}
#hd #login-bar input{
	width:120px;
	height:20px;
}
#hd #login-bar .log-more{
	font:11px "Arial";
	color:orange;
	float:right;
}
#hd #btMyWorks{
	background:transparent url(img/btmyworks.png);
	height:51px !important;
	width:111px !important;
	display:block;
	position:absolute;
	right:220px;
	margin-top:-7px;
}
#hd #btMyWorks:hover{background-position:0 100%}

#hd #btAllWorks{
	background:transparent url(img/btseeall.png);
	height:51px !important;
	width:111px !important;
	display:block;
	position:absolute;
	right:220px;
	margin-top:-7px;
}
#hd #btAllWorks:hover{background-position:0 100%}

#hd #btok{
	background:transparent url(img/btok.png) no-repeat;
	margin-left:10px;
	margin-top:-5px;
	width:45px !important;
	height:38px !important;
}
#hd #btok:hover{background-position:0 100%}

#hd #btfb{
	background:transparent url(img/btfb_normal.png) no-repeat;
	margin-left:10px;
	margin-top:-5px;
	width:67px !important;
	height:24px !important;
}
#hd #btfb:hover{background:transparent url(img/btfb_over.png) no-repeat;}

#hd #btacc{
    float:right;
	background:transparent url(img/account.png) no-repeat;
	margin-left:10px;
	margin-top:-5px;
	width:38px !important;
	height:38px !important;
}
#hd #btacc:hover{background-position:0 100%}

#ilogo{ position:absolute; padding-bottom:5px; bottom:-30px; right:0 }